﻿@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,800&subset=latin-ext);

/*@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    src: url(fonts/OpenSans/OpenSans-Regular.ttf);
}*/

/* CSS Document */
html {
    position: relative;
    min-height: 100%;
}

body{
    min-height: 100%;
}

/* Margin top */
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}


#wrapper, #page-wrapper {
    font-family: "Poppins", Helvetica, "Noto Sans", sans-serif;
    color: #231f20;
    font-size: 15px;
    font-weight: 300;
}

/* ---------------------------------------------------
    LOGIN SCREEN
----------------------------------------------------- */
.logo_login {
    margin-top: 30px;
    margin-right: 30px;
}

.login_screen_left {
    min-height: 100vh;
    background-image: url(Images/login_background_blue.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

    .login_screen_left .left_content {
        margin-top: 20%;
        text-align: center;
    }

    @media (max-width: 991px) {
        .login_screen_left .left_content {
            margin-top: 10%;
        }
    }

        .login_screen_left .left_content h1 {
            font-family: Poppins;
            color: #ffffff;
            font-size: 30px;
            font-weight: 700;
            line-height: 35px;
            margin-bottom: 20px;
        }

        .login_screen_left .left_content p {
            font-family: Poppins;
            color: #ffffff;
            font-size: 15px;
            font-weight: 300;
            max-width: 470px;
        }

            .login_screen_left .left_content p.description {
                margin: 15px auto 50px auto;
            }

            .login_screen_left .left_content p.sign_up_text {
                margin: 15px auto 30px auto;
            }

        .login_screen_left .left_content .button_sign_up {
            font-family: Poppins;
            color: #ffffff;
            font-size: 15px;
            font-weight: 400;
            border-radius: 8px;
            background-color: #ff6f43;
            padding: 8px 25px;
            text-decoration: none;
        }

            .login_screen_left .left_content .button_sign_up:hover {
                background-color: #FC5029;
            }

        .login_screen_left .left_content img.img-responsive {
            margin: 0 auto;
        }

        .login_screen_left .left_content .legal_links {
            position: absolute;
            bottom: 20px;
            left: 20px;
        }

            .login_screen_left .left_content .legal_links span {
                font-family: Poppins;
                color: #fefefe;
                font-size: 12px;
                font-weight: 400;
                line-height: 10.501px;
                margin-right: 10px;
            }

            .login_screen_left .left_content .legal_links a {
                font-family: Poppins;
                color: #fefefe;
                font-size: 12px;
                font-weight: 400;
                line-height: 10.501px;
                margin: 0 10px;
            }

.login_screen_right {
    min-height: 100vh;
    background-image: url(Images/login_background_white.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

    .login_screen_right .right_content {
        max-width: 500px;
        margin: 55px auto 0 auto;
    }

        .login_screen_right .right_content h1 {
            font-family: Poppins;
            color: #0056c4;
            font-size: 30px;
            font-weight: 700;
            margin-bottom: 30px;
        }

        .login_screen_right .right_content p {
            font-family: Poppins;
            color: #231f20;
            font-size: 15px;
            font-weight: 400;
            line-height: 24px;
            margin-bottom: 30px;
        }

.login_register_flow input[type="email"], .login_register_flow input[type="password"], .login_register_flow input[type="text"] {
    font-family: Poppins;
    color: #8e8e8e;
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    height: 44px;
    border-radius: 8px;
    border: 1px solid #231f20;
    background-color: #ffffff;
    padding: 15px 80px 15px 18px;
}

    .login_register_flow input[type=email]::-webkit-input-placeholder, .login_register_flow input[type=password]::-webkit-input-placeholder, .login_register_flow input[type="text"]::-webkit-input-placeholder {
        font-family: Poppins;
        color: #8e8e8e;
        font-size: 20px;
        font-weight: 400;
        line-height: 19px;
    }

.login_register_flow select.form-control {
    font-family: Poppins;
    color: #8e8e8e;
    font-size: 20px;
    font-weight: 400;
    height: 44px;
    padding: 5px 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(Images/Arrow_Dark_copy_4.png) no-repeat 95% 50% #ffffff;
    border-radius: 8px;
    border: 1px solid #231f20;
    background-color: #ffffff;
}

.login_register_flow select.active {
    background: url(Images/Arrow_Dark_copy_4_up.png) no-repeat 95% 50% #ffffff;
}

.has-success .form-control-feedback {
    color: #21c4c9;
}

/* Gluphicon inside the form field */
.form-control-feedback {
    top: 5px;
    right: 8px;
    font-size: 20px;
}

.has-error input {
    color: #a94442 !important;
}

.has-success input {
    color: #3c763d !important;
}

#password_eye {
    color: #eb013b;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
    float: right;
    margin-top: -37px;
    position: relative;
    z-index: 2;
    padding-right: 15px;
}

    #password_eye:hover {
        cursor: pointer;
    }

.register_screen #password_eye {
    margin-top: -40px;
}

#password_eye::before {
    padding-right: 4px;
    font-size: 22px;
}

#password_eye .text {
    font-family: "Poppins", Helvetica, "Noto Sans", sans-serif;
}

/* The checkbox_container */
.checkbox_container {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    /*max-width: 160px;*/
}

    .checkbox_container .help-block {
        margin-left: 0;
    }

    /*.register_screen .checkbox_container {
        max-width: 100%;
    }*/

    /* Hide the browser's default checkbox */
    .checkbox_container input {
        display: none;
    }

    .checkbox_container .text {
        font-family: Poppins;
        color: #231f20;
        font-size: 12px;
        font-weight: 400;
        line-height: 24px;
        margin-left: 10px;
    }

        .checkbox_container .text a {
            font-family: Poppins;
            color: #0056c4;
            font-size: 12px;
            font-weight: 300;
            line-height: 24px;
            margin-top: 20px;
            margin-bottom: 90px;
            text-decoration: underline;
        }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    width: 19px;
    height: 19px;
    background: transparent;
    border: 2.5px solid #0056c4;
}


/* Create a custom checkbox */
.register_screen_left .checkmark {
    top: 4px;
}

/* On mouse-over, add a grey background color */
.checkbox_container:hover input ~ .checkmark {
    background-color: #fff;
}

/* When the checkbox is checked, add a blue background */
.checkbox_container input:checked ~ .checkmark {
    background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox_container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox_container .checkmark:after {
    left: 5px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid #0056c4;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* Style the checkmark/indicator */
.register_screen_left .checkbox_container .checkmark:after {
    left: 4px;
}


.checkbox_container a {
    color: #fff;
    text-decoration: underline;
}

    .checkbox_container a:hover {
        color: #113e6c;
    }

/* Style of the sing in button */
.signin:focus, .signin:active {
    outline: none !important;
    box-shadow: none;
}

.right_content .signin, .register_left_content .signin {
    min-width: 102px;
    min-height: 36px;
    background-color: #0056c4;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    border-radius: 8px;
    border: none;
}

    .right_content .signin:hover {
        background: #072F6E;
        color: #ffffff;
    }

.register_left_content .box:hover .signin {
    background-color: #ff6f43;
    color: #ffffff;
}
/* End of: Style of the sing in button */

/* Style of the forgot password link */
.right_content p.forgot_pass_link {
    font-family: Poppins;
    color: #0056c4;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 50px;
    text-decoration: underline;
}

/* End of: Style of the forgot password link */

/* Style for social login buttons */
.right_content form button.social_button {
    width: 99px;
    height: 55px;
    background-color: transparent;
    color: #0056c4;
    font-size: 40px;
    margin: 0 15px;
    border: 1px solid #0056c4;
    border-radius: 50px;
}

@media (max-width: 768px) {
    .right_content form button.social_button {
        width: 90px;
        height: 46px;
        font-size: 30px;
    }
}

    .right_content form button.social_button:hover {
        background-color: #0056c4;
        color: #ffffff;
    }
/* Enfd of: Style for social login buttons */

/* Style Follow us buttons */
.login_screen_right .follow_us {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

    .follow_us span {
        font-family: Poppins;
        color: #8e8e8e;
        font-size: 12px;
        font-weight: 400;
        line-height: 24px;
        margin-right: 15px;
    }

    .follow_us .fa {
        color: #0056c4;
        font-size: 25px;
        margin: 0 10px;
    }
/* End of: Style Follow us buttons */


@media only screen and (max-width: 991px) {
    .login_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .left_content {
        margin-top: 30px;
    }
}

#socialLoginForm h3{
    font-family: Poppins;
    color: #231f20;
    font-size: 30px;
    font-weight: 700;
    line-height: 24px;
}

@media (max-width: 768px) {
    #socialLoginForm h3 {
        font-size: 20px;
    }
}
/* ---------------------------------------------------
    END OF: LOGIN SCREEN
----------------------------------------------------- */

/* ---------------------------------------------------
    FORGOT PASSWORD SCREEN
----------------------------------------------------- */
.right_content p.sign_in_link {
    font-family: Poppins;
    color: #0056c4;
    font-size: 12px;
    line-height: 24px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 50px;
}

.right_content p.sign_in_link a {
    font-weight: 700;
    text-decoration: underline;
}
/* ---------------------------------------------------
    END OF: FORGOT PASSWORD SCREEN
----------------------------------------------------- */

/* ---------------------------------------------------
    REGISTER SCREEN
----------------------------------------------------- */

.logo_register {
    margin-top: 30px;
    margin-left: 25px;
}

.register_screen_right {
    min-height: 100vh;
    background-image: url(Images/login_background_blue.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.register_right_content {
    padding-top: 20%;
    text-align: center;
}

@media (max-width: 1199px) {
    .register_right_content {
        padding-top: 9%;
    }
}

    .register_right_content h1 {
        font-family: Poppins;
        color: #ffffff;
        font-size: 30px;
        font-weight: 700;
        line-height: 35px;
        margin-bottom: 20px;
    }

    .register_right_content p {
        font-family: Poppins;
        color: #ffffff;
        font-size: 15px;
        font-weight: 300;
        max-width: 470px;
    }

        .register_right_content p.description {
            margin: 15px auto 50px auto;
        }

        .register_right_content p.sign_up_text {
            margin: 15px auto 30px auto;
        }

    .register_right_content .button_sign_up {
        font-family: Poppins;
        color: #ffffff;
        font-size: 15px;
        font-weight: 400;
        border-radius: 8px;
        background-color: #ff6f43;
        padding: 8px 25px;
        text-decoration: none;
    }

    .register_right_content .button_sign_up:hover {
        background-color: #FC5029;
    }

    .register_right_content img.img-responsive {
        margin: 0 auto;
    }

    .register_right_content .legal_links {
        position: absolute;
        bottom: 20px;
        right: 20px;
    }

        .register_right_content .legal_links span {
            font-family: Poppins;
            color: #fefefe;
            font-size: 12px;
            font-weight: 400;
            line-height: 10.501px;
            margin-right: 10px;
        }

        .register_right_content .legal_links a {
            font-family: Poppins;
            color: #fefefe;
            font-size: 12px;
            font-weight: 400;
            line-height: 10.501px;
            margin: 0 10px;
        }

.register_screen_left {
    min-height: 100vh;
    background-image: url(Images/login_background_white.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.register_left_content {
    max-width: 800px;
    margin: 55px auto 0 auto;
}

.register_left_content h1 {
    font-family: Poppins;
    color: #0056c4;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
}

    .register_left_content h1.warning {
        font-family: Poppins;
        color: #ec0740;
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 30px;
    }

    .register_left_content p {
        font-family: Poppins;
        color: #231f20;
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 30px;
    }

    .register_screen_left .button_sign_up {
        font-family: Poppins;
        color: #ffffff;
        font-size: 15px;
        font-weight: 400;
        border-radius: 8px;
        background-color: #ff6f43;
        padding: 8px 25px;
    }

.register_left_content .box {
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: 0px 2px 18px 0px rgba(110, 109, 109, 0.05);
    padding: 15px;
    margin-bottom: 20px;
}
        .register_left_content .box:hover{
            background-color: #0056c4;
            color: #ffffff;
        }

        .register_left_content .box:hover p{
            color: #ffffff;
        }

            .register_left_content .box:hover h1 {
                color: #ffffff;
            }

/* Style Follow us buttons */
.register_screen_left .follow_us {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

@media (max-width: 991px) {
    .register_screen_left .follow_us {
        position: relative;
        bottom: 10px;
        margin-top: 40px;
    }
}

/* ---------------------------------------------------
    END OF: REGISTER SCREEN
----------------------------------------------------- */

.register_screen img.register_select {
    margin: 0 auto;
}

@media only screen and (max-width: 991px) {
    .register_screen img.register_select {
        margin-top: 30px;
    }
}

.register_screen img.register_select:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.register_screen p {
    font-size: 24px;
    font-weight: 400;
    line-height: 27px;
    padding: 20px 0 30px 0;
}

    .register_screen p.register_subtitle {
        color: #ffffff;
        font-size: 24px;
        font-weight: 300;
        line-height: 24px;
        padding: 0 30px 0 30px;
    }

    .register_screen .input-group-addon {
        color: #0fbad2;
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
    }

.back_link {
    border-top: none;
    margin-top: 40px;
}

    .back_link a {
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 300;
        color: #ffffff;
        padding-right: 65px;
        text-decoration: underline;
    }

    .back_link .fa {
        vertical-align: middle;
        font-size: 26px;
        padding-left: 8px;
    }

    .back_link a:hover {
        color: #113e6c;
    }

    .login_screen select.form-control {
        font-family: "Poppins", Helvetica, "Noto Sans", sans-serif;
        color: #5bc5d9;
        font-size: 24px;
        font-weight: 300;
        line-height: 24px;
        height: 60px;
        border-radius: 50px;
        padding: 5px 30px;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(Images/arrow_down_green.png) no-repeat 95% 50% #ffffff;
    }

    .login_screen select.active {
        background: url(Images/arrow_down_blue.png) no-repeat 95% 50% #ffffff;
    }

    .login_screen input[type=email]::-webkit-input-placeholder, .login_screen input[type=password]::-webkit-input-placeholder, .login_screen input[type="text"]::-webkit-input-placeholder {
        text-transform: uppercase;
        color: #0fbad2;
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
    }

    /*.register_screen input[type="email"], .register_screen input[type="password"], .register_screen input[type="text"] {
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 400;
        height: 50px;
        border-radius: 50px;
        padding: 15px 80px 15px 30px;
    }*/

   input[type="checkbox"] {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    /*#password_eye.eye_blue {
        color: #207ac0;
    }*/

.form-control:focus {
    /*border-color: #FF0000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);*/
    border-color: #cfdc00;
    box-shadow: 0 0 5px rgba(207, 220, 0, 0.4), 0 0 8px rgba(207, 220, 0, 0.4);
}

/* Disable the clear x mark and reveal eye mark in IE */
.form-control::-ms-clear, .form-control::-ms-reveal {
    display: none;
}



    .login_screen button.login_link {
        width: 272px;
        height: 49px;
        background-color: #ffffff;
        color: #5bc5d9;
        font-size: 22px;
        font-weight: 600;
        border-radius: 50px;
        border: none;
    }

    .register_screen button.login_link {
        width: 305px;
        height: 49px;
        background-color: #ffffff;
        color: #5bc5d9;
        font-size: 22px;
        font-weight: 600;
        border-radius: 50px;
        border: none;
    }

        .login_screen button.login_link:hover, .register_screen button.login_link:hover {
            background-color: #207ac0;
            color: #fefefe;
        }

        @media only screen and (max-width: 469px) {
            .login_screen button.login_link, .register_screen button.login_link {
                font-size: 80%;
                width: 100%;
            }
        }

        .arrow_next {
            background: url(images/arrow_nextarrow_next.png) no-repeat 90% 50% #ffffff;
            background-size: 12px 21px;
        }

        .form-group {
            margin-bottom: 30px;
        }

.login_screen #socialLoginForm h3 {
    font-family: Poppins;
    color: #231f20;
    font-size: 30px;
    font-weight: 700;
    line-height: 24px;
}

.has-success select {
    color: #3c763d !important;
    font-weight: 400 !important;
}

.help-block {
    font-family: Poppins;
    text-align: left;
    line-height: 19px;
    font-size: 15px;
    font-weight: 500;
    /*background-color: rgba(235, 1, 59, 0.1);
    color: #eb013b !important;*/
    border-radius: 8px;
    padding: 0 10px 0 10px;
    margin: 4px 1px 0 1px;
}

    .help-block.with-errors {
        background-color: rgba(235, 1, 59, 0.1);
        color: #eb013b !important;
    }

    /*.help-block p {
        text-align: left;
        line-height: 24px;
        font-size: 14px;
        font-weight: 300;
        padding: 10px 15px 10px 15px;
        margin: 0 15px;
    }*/

    .help-block ul.list-unstyled li {
        padding: 5px;
    }

.validation-summary-errors ul li {
    list-style-type: none;
    margin-left: -28px;
    font-size: 13px;
}

.margin-fix ul li {
    margin-left: -11px;
}

.help-block a:hover {
    cursor: pointer;
}

#alert-box {
    text-align: left;
    line-height: 24px;
    font-size: 13px;
    font-weight: 400;
    border-radius: 50px;
    padding: 0 20px 0 20px;
    margin-bottom: 15px;
}

#alert-box1 {
    text-align: left;
    line-height: 24px;
    font-size: 13px;
    font-weight: 400;
    border-radius: 50px;
    padding: 0 20px 0 20px;
    margin: 4px 15px 15px 15px;
}

.sign_up_link {
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
}

    .sign_up_link a {
        color: #ffffff;
        font-size: 20px;
        line-height: 24px;
        font-weight: 700;
        text-decoration: underline;
    }



@media only screen and (max-width: 767px) {
    body {
        margin-bottom: 170px;
    }
}

/* Password strength meter */
input[type="password"].transparent_bg, input[type="text"].transparent_bg {
    background-color: transparent;
}

#mycert_login {
    margin: 0 auto;
    position: relative;
    margin-bottom: 60px;
}

.login_register_flow .strength_meter {
    position: relative;
    margin-top: -44px;
    width: 100%;
    height: 44px;
    z-index: -1;
    padding-right: 30px;
    background: #fff;
    border-radius: 16px;
}
    .login_register_flow .strength_meter div {
        width: 0%;
        height: 44px;
        text-align: right;
        color: #000;
        line-height: 43px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        padding-right: 12px;
        border-top-left-radius: 16px;
        border-bottom-left-radius: 16px;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
    }

        .login_register_flow .strength_meter div p {
            font-family: Poppins;
            color: #231f20;
            font-size: 12px;
            font-weight: 300;
            line-height: 24px;
            position: absolute;
            top: 51px;
            right: 12px;
        }

.veryweak {
    background-color: #FFA0A0;
    width: 21% !important;
}

.weak {
    background-color: #FFB78C;
    width: 42% !important;
}

.medium {
    background-color: #FFEC8B;
    width: 63% !important;
}

.strong {
    background-color: #11d1bd;
    width: 85% !important;
}

/* Modal Section */
.modal-content {
    padding: 0 50px;
}

@media (max-width: 768px) {
    .modal-content {
        padding: 0;
    }
}

@media (min-width: 991px) {
    .modal-dialog {
        width: 800px;
    }
}

.modal-dialog {
    overflow-y: initial !important;
    margin: 5% auto;
}

.modal-header {
    border-bottom: none;
}

    .modal-header h1 {
        font-family: Poppins;
        color: #0056c4;
        font-size: 30px;
        font-weight: 700;
    }

.modal-body {
    font-family: Poppins;
    color: #4c4c4c;
    line-height: 24px;
    font-size: 15px;
    font-weight: 400;
    overflow-y: auto;
    height: 500px;
}

    .modal-body h3 {
        font-family: Poppins;
        color: #4c4c4c;
        line-height: 24px;
        font-size: 18px;
        font-weight: 600;
    }

.modal-footer {
    border-top: none;
}

    .modal-footer a.signin {
        font-family: Poppins;
        color: #ffffff;
        font-size: 15px;
        font-weight: 400;
        border-radius: 8px;
        background-color: #062b66;
        box-shadow: 0px 0px 5.64px 0.36px rgba(43, 55, 50, 0.66);
    }

    .modal-footer .fa {
        vertical-align: middle;
        font-size: 26px;
        padding-left: 8px;
    }
    .modal-footer a:hover {
        color: #ffffff;
    }

/* Modal Scroll bar*/
/* width */
.modal ::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.modal ::-webkit-scrollbar-track {
    background-color: #ddeafb;
}

/* Handle */
.modal ::-webkit-scrollbar-thumb {
    background-color: rgba(1, 87, 198, 0.8);
}

    /* Handle on hover */
    .modal ::-webkit-scrollbar-thumb:hover {
        background-color: #0157c6;
    }


/* ---------------------------------------------------
    CHECK CERTIFICATE STYLE
----------------------------------------------------- */
#checkCertificate {
    color: #ffffff;
    background-color: #25b8d3;
    box-shadow: 8px 15px 38px 0px rgba(0, 0, 0, 0.33);
    width: 246px;
    height: 49px;
    border-radius: 50px;
    text-transform: uppercase;
}

#downloadJson {
    color: #ffffff;
    background-color: #25b8d3;
    box-shadow: 8px 15px 38px 0px rgba(0, 0, 0, 0.33);
    width: 246px;
    height: 49px;
    border-radius: 50px;
    text-transform: uppercase;
}

#back_to_mycert {
    border-width: 1px;
    border-color: #ffffff;
    border-style: solid;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    background: transparent;
    width: 246px;
    height: 49px;
    border-radius: 50px;
}

.check_background {
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 8px 15px 38px 0px rgba(0, 0, 0, 0.47);
    padding: 10px;
}
.check_background p {
    color: #3c3c3b;
    font-size: 14px;
    font-weight: 300;
}
    .check_background {
        color: #3c3c3b;
        font-size: 14px;
        font-weight: 300;
    }

    .check_background h1.certificate_title {
        color: #3c3c3b;
        font-size: 30px;
        font-weight: 700;
    }

    .check_background h1.more_info_title {
        color: #25b8d3;
        font-size: 24px;
        font-weight: 700;
        line-height: 24px;
        margin: 10px 20px;
    }

    .check_background a:hover {
        text-decoration: none;
        color: #3c3c3b!important;
    }

        .check_background .btn-info {
            background-color: #efefef;
            color: #1caacf;
            border: none;
        }

        .check_background .btn-circle {
            width: 30px;
            height: 30px;
            text-align: center;
            padding: 6px 0;
            font-size: 12px;
            line-height: 1.428571429;
            border-radius: 15px;
        }

        .check_background .btn-info:hover {
            background-color: #1caacf;
            color: #ffffff;
        }

        .check_background .certificate_main_details strong {
            color: #3c3c3b;
            font-size: 16px;
            font-weight: 700;
            line-height: 24px;
        }

        .check_background .certificate_main_details .popover.right {
            margin-right: -276px;
        }

        .check_background .line_separator {
            border-top: 3px solid #efefef;
            margin-left: -10px;
            margin-right: -10px;
        }

/* Check certificate scroll bar*/
/* width */
.full-height-scroll::-webkit-scrollbar {
    width: 10px;
}

    /* Track */
    .full-height-scroll::-webkit-scrollbar-track {
        background-color: #ebebeb;
    }

    /* Handle */
    .full-height-scroll::-webkit-scrollbar-thumb {
        background-color: rgba(73, 166, 183, 0.5);
        border-radius: 50px;
    }

        /* Handle on hover */
        .full-height-scroll::-webkit-scrollbar-thumb:hover {
            /*background-color: rgba(32, 122, 192, 0.6);*/
            background-color: #49a6b7;
        }

/* Dropdown panel */
.panel-default {
    border-color: transparent;
}

    .panel-default > .panel-heading {
        background-color: transparent;
        border-color: transparent;
        padding: 15px 0;
    }

.panel-group .title {
    cursor: pointer;
}

.panel-heading .title:before {
    font-family: FontAwesome;
    content: "\f106";
    font-size: 35px;
    padding-right: 10px;
    line-height: 25px;
    float: right;
    color: #25b8d3;
    margin-right: 25px;
}

.panel-heading .title.collapsed:before {
    font-size: 35px;
    padding-right: 10px;
    line-height: 25px;
    float: right;
    content: "\f107";
    color: #25b8d3;
    margin-right: 25px;
}

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.panel {
    box-shadow: none;
}

/* Styles for cancel/delete buttons */
.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
}

    .btn-danger:hover {
        background-color: #d9534f;
        border-color: #ac2925;
    }

    .btn-danger:focus, .btn-blue:active {
        outline: none !important;
        box-shadow: none;
        color: #f5f5f5;
    }

h4.view_pdf_modal_title {
    color: #3c3c3b;
    font-size: 30px;
    font-weight: 700;
}
.checkbox_container1 {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    /*max-width: 160px;*/
}

    .checkbox_container1 .help-block {
        margin-left: 0;
    }

    /*.register_screen .checkbox_container1 {
        max-width: 100%;
    }*/

    /* Hide the browser's default checkbox */
    .checkbox_container1 input {
        display: none;
    }

.checkbox_container1 .text {
    font-family: Poppins;
    color: #231f20;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-left: 10px;
}

    .checkbox_container1 .text a {
        font-family: Poppins;
        color: #0056c4;
        font-size: 12px;
        font-weight: 300;
        line-height: 24px;
        margin-top: 20px;
        margin-bottom: 90px;
        text-decoration: underline;
    }

/* Create a custom checkbox */
.checkmark1 {
    position: absolute;
    top: 2px;
    left: 0;
    height: 19px;
    width: 19px;
    border-radius: 2px;
    border-width: 1px;
    border-color: #bfbfbf;
    border-style: solid;
    background-color: #bfbfbf;
}

/* On mouse-over, add a blue background color */
.checkbox_container1:hover input ~ .checkmark1 {
    background-color: #0056c4;
}

/* When the checkbox is checked, add a blue background */
.checkbox_container1 input:checked ~ .checkmark1 {
    background-color: #0056c4;
    border-color: #bfbfbf;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark1:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox_container1 input:checked ~ .checkmark1:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox_container1 .checkmark1:after {
    left: 6px;
    top: 1px;
    width: 5px;
    height: 13px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}